Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.apisupport
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/apisupport/Bundle.properties
OpenIDE-Module-Layer: org/netbeans/modules/apisupport/resources/mf-layer.xml
OpenIDE-Module-Specification-Version: 2.31

Name: org/netbeans/modules/apisupport/beanbrowser/BeanBrowseAction.class
OpenIDE-Module-Class: Action

